# Generated by Django 2.1.2 on 2018-10-26 06:40

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('pcave', '0003_remove_post_ip'),
    ]

    operations = [
        migrations.RenameField(
            model_name='post',
            old_name='title',
            new_name='flag',
        ),
        migrations.RemoveField(
            model_name='post',
            name='created_date',
        ),
        migrations.RemoveField(
            model_name='post',
            name='published_date',
        ),
        migrations.RemoveField(
            model_name='post',
            name='text',
        ),
    ]
